Mailinglist Archive: opensuse (908 mails)

< Previous Next >
Re: [opensuse] Authoring Looping DVD's
On 06/06/2016 11:50 AM, Carlos E. R. wrote:
On 2016-06-06 20:40, Lew Wolfgang wrote:

BTW, here's zypper's output on a 13.2 box:

Problem: DVDStyler-2.9.5-3.35.x86_64 requires cdrtools, but this
requirement cannot be provided

This one:

Solution 1: deinstallation of cdrkit-cdrtools-compat-1.1.11-20.1.7.x86_64
Then it should allow you to install cdrtools instead of wodim.


It then gives me this:

Problem: DVDStyler-2.9.5-3.35.x86_64 requires cdrtools, but this requirement
cannot be provided
uninstallable providers: cdrtools-3.01~a24-2.2.1.i586[repo-oss]
cdrtools-3.01~a24-2.2.1.x86_64[repo-oss]
cdrtools-3.01~a25-2.8.2.i586[repo-update]
cdrtools-3.01~a25-2.8.2.x86_64[repo-update]
Solution 1: deinstallation of icedax-1.1.11-20.1.7.x86_64
Solution 2: do not install DVDStyler-2.9.5-3.35.x86_64
Solution 3: do not install DVDStyler-2.9.5-3.35.x86_64
Solution 4: break DVDStyler-2.9.5-3.35.x86_64 by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/3/4/c] (c):

This is where I gave up yesterday.

When I enter "1" again we have this:

Choose from above solutions by number or cancel [1/2/3/4/c] (c): 1
Resolving dependencies...
Resolving package dependencies...

The following 37 NEW packages are going to be installed:
cdda2wav cdrecord cdrtools dvdauthor07 DVDStyler gimp-plugin-aa gnome-vfs2
gnome-vfs2-lang gstreamer-0_10-plugin-gnomevfs libaa1 libbonobo
libbonobo-lang libbonoboui libbonoboui-lang libgnome libgnomecanvas-2-0
libgnomecanvas-lang libgnome-lang libgnomeui libgnomeui-lang
libIDL-2-0 libscg1_0 libschily1_0 libswscale3 libwx_baseu-suse1
libwx_gtk2u_adv-suse1 libwx_gtk2u_core-suse1 libwx_gtk2u_html-suse1
libwx_gtk2u_media-suse1 libwxsvg3 libyelp0 mkisofs mpgtx orbit2 xine-ui yelp
yelp-xsl

The following 2 packages are going to be REMOVED:
cdrkit-cdrtools-compat icedax

The following 7 recommended packages were automatically selected:
gnome-vfs2-lang libbonobo-lang libbonoboui-lang libgnomecanvas-lang
libgnome-lang libgnomeui-lang yelp

37 new packages to install, 2 to remove.
Overall download size: 16.7 MiB. Already cached: 0 B After the operation,
additional 54.0 MiB will be used.
Continue? [y/n/? shows all options] (y):

I didn't do the install yet, I'll try it on a test system first.

Regards,
Lew

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups